Версия компоненты 'comcntr' (8.3.9.1818) отличается от версии корневого модуля 'core83' (8 #806692


#0 by live in sky dreams
Ранее стояло несколько платформ. Обновил сервер 1С до 8.3.10.2580, поставил на ПК новее платформу 8.3.10.2580, не могу соединиться по COM с базой на сервере. Ошибка при вызове метода контекста (Connect): Произошла исключительная ситуация (V83.COMConnector.1): Версия компоненты 'comcntr' (8.3.9.1818) отличается от версии корневого модуля 'core83' (8.3.10.2580) Хорошо, снес платформы предыдущие у себя на ПК, в том числе 8.3.9.1818, зарегал с новой платформы 8.3.10.2580 компоненту. Проверил все ссылки в реестре на Comcntr - везде пути верные прописаны. Но ошибка одна и та же раз за разом. Поискал все файлы comcntr на ПК, нашел только один в каталоге последней платформы. Откуда оно берет эту 8.3.9.1818 ???
#1 by live in sky dreams
Тут тоже все ок
#2 by h-sp
на сервере тоже проврьте, чего зарегистрировано.
#3 by live in sky dreams
Ребутнул сервер, только тогда завелось
Tags: 1С 8


Ответить:

Back to top